"""
Author: Michel Peltriaux
Organization: Struktur- und Genehmigungsdirektion Nord, Rhineland-Palatinate, Germany
Contact: michel.peltriaux@sgdnord.rlp.de
Created on: 08.07.21

"""
from django.urls import path

from user.views import *

app_name = "user"
urlpatterns = [
    path("", index_view, name="index"),
    path("notifications/", notifications_view, name="notifications"),
    path("token/api", api_token_view, name="api-token"),
    path("contact/<id>", contact_view, name="contact"),

]